[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppTerminate

Terminates the application.

## Declaration

Source position: interfacebase.pp line 139

`public procedure TWidgetSet.AppTerminate; virtual; abstract;`

## Description

Called by Application.Terminate. Don't call this directly, the LCL will use it when adequate.